import {createEventPage} from "./EventPage";

export default {
  title: 'Pages/Event Page',
  parameters: {
    layout: 'fullscreen',
  },
  argTypes: {

  },
}

const Template = ({...args}) => {
  return createEventPage({...args});
};

export const EventPage = Template.bind({});
EventPage.args = {};